commit 3dee5e4087456e4a49ee2ac27603ad43b5e0c2db
Author: jklowden <jklowden>
Date:   Mon Dec 8 22:47:07 2008 +0000

    finished pod

diff --git a/samples/odbcfunc.pl b/samples/odbcfunc.pl
index 3ab49ac..2ce27d6 100755
--- a/samples/odbcfunc.pl
+++ b/samples/odbcfunc.pl
@@ -3,7 +3,7 @@
 # List supported/unsupported functions for an ODBC data source
 
 # Contributed to the public domain by James K. Lowden
-# $Id: odbcfunc.pl,v 1.1 2008/12/08 22:44:26 jklowden Exp $
+# $Id: odbcfunc.pl,v 1.2 2008/12/08 22:47:07 jklowden Exp $
 
 use Getopt::Std;
 use File::Basename;
@@ -84,7 +84,9 @@ Prints results from the ODBC function SQLGetFunctions.
 
 =head1 OPTIONS
 
-=over 
+=over
+
+=item -I include path for sql.h and sqlext.h 
 
 =item -S DSN is a Data Source Name that uses the driver. 
 
@@ -93,3 +95,5 @@ Prints results from the ODBC function SQLGetFunctions.
 =item -P is a password, if required. 
 
 =item -v may have a value of 1 or 2, which prints more details. 
+
+=back

